###### i18n file in UTF-8 character encoding  #######################
pieGraph.title=Statistiques de l’audit
barChartTitle=Statistiques de l’audit par theme
graph.siteHistorySummaryAndCaption=Suivi des résultats d’audit site
graph.resultRepartitionSummaryAndCaption=Répartition des résultats par type de résultat (Conforme, Non-Conforme, Pré-Qualifié, Non Testé)
graph.resultRepartitionByThemeSummaryAndCaption=Répartition des résultats par thème et type de résultat
graph.mostInvalidedThemesSummaryAndCaption=Thèmes les plus invalidés
graph.siteAuditHistoryTitle=Graphique représentant le suivi des résultats d’audit site (nécessite d’avoir exécuté au moins 2 audits site)
